h1, form, fieldset, input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
}

*html {
	height: 100%;
}



#contact {
	width: 350px; 
	min-height:290px;
	height:auto;
	margin: 30px auto; 
	padding: 30px 30px;
	background: #fff;
	font:0.9em "Georgia", serif;
	font-style:italic;
	font-weight:bold;
	color: #666;
	-moz-box-shadow: 0px 0px 8px #444;
	-webkit-box-shadow: 0px 0px 8px #444;
	position:relative;
}

h1 {
	font-size: 35px; color: #445668; text-transform: uppercase;
	text-align: center; margin: 0 0 35px 0; text-shadow: 0px 1px 0px #f2f2f2;
}

label {
	float: left; 
	clear: left; 
	margin: 11px 20px 0 0; 
	padding: 5px 0px;
	width: 95px;  
	font:1.4em "Georgia", serif;
	font-style:italic;
	font-weight:bold;
	color: #666;
	text-shadow: 0px 1px 0px  #855E0E;
	text-align:left;

} 

input {
	width: 300px; height: 35px; padding: 5px 20px 0px 20px; margin: 0 0 20px 0;
	background: #d8d6d5;
	float:left;
	/*background: -moz-linear-gradient(top, #CCC 0%, #E0E0E0 30%); /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ccc), color-stop(30%,#E0E0E0)); /* webkit */
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px;
	/*-moz-box-shadow: 1px 1px 0px #999;
	-webkit-box-shadow: 1px 1px 0px #999;*/
	font-family: sans-serif; 
	font-size: 14px;
	-webkit-font-smoothing: subpixel-antialiased !important; 
}
	input::-webkit-input-placeholder  {
		color: #999;
		font:1.0em "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-style:italic;
	}
	
	input:-moz-placeholder {
	    color: #999;
		font:1.0em "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-style:italic;
	}

textarea {
	width: 260px; height: 170px; padding: 12px 20px 0px 20px; margin: 0 0 20px 0;
	background: #ccc;
	background: -moz-linear-gradient(top, #fff 0%, #333333 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2d), color-stop(20%,#333333)); /* webkit */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #666;-webkit-box-shadow: 0px 1px 0px #666;
	font-family: sans-serif; font-size: 16px; color: #f2f2f2; text-shadow: 0px -1px 0px #334f71;
}
	textarea::-webkit-input-placeholder  {
    	color: #FC0; text-shadow: 0px -1px 0px #38506b;
	}
	textarea:-moz-placeholder {
	    color: #FC0; text-shadow: 0px -1px 0px #38506b;
	}

input:focus, textarea:focus {
	background: #fff;
	background: -moz-linear-gradient(top, #5b5b5b 0%, #6b6a67 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5b5b), color-stop(20%,#6b6a67)); /* webkit */
}

input[type=submit] {
	width: 185px; 
	height: 52px; 
	float: right; 
	padding: 10px 15px; 
	margin: 0 15px 0 0;
	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 0px 5px #999;
	border: 1px solid #ccc;
	background: #8FB451;
	background: -moz-linear-gradient(top, #8FB451 0%, #360 80%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8FB451), color-stop(80%,#360)); 
	cursor: pointer;
	color:#fff;
	font:1.6em "Georgia", serif;
	font-style:italic;
	font-weight:bold;

}
name{
}
thanks{
	font-size:1.2em;
	text-align:center;
}
.success {
	text-align:left;
	background: #8FB451;
	background: -moz-linear-gradient(top, #8FB451 0%, #360 80%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8FB451), color-stop(80%,#360)); 
	color:#FFF;
	-moz-box-shadow:2px 2px 3px  #333;
	-webkit-box-shadow: 2px 2px 3px #333;
	position:absolute;
	bottom:250px;
	left:-10px;
	font:1.3em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	text-shadow: 0px 1px 0px  #855E0E;
	}
.error {
	text-align:left;
	background: #F31817;
	background: -moz-linear-gradient(top, #F31817 0%, #C00 80%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F31817), color-stop(80%,#C00)); 
	color:#FFF;
	-moz-box-shadow:2px 2px 3px  #333;
	-webkit-box-shadow: 2px 2px 3px #333;
	position:absolute;
	bottom:35px;
	left:-10px;
	font:1.2em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	text-shadow: 0px 1px 0px  #855E0E;
	padding: 10px;	
	
	}
